<?php
add_action( 'tgmpa_register', 'hostingo_register_required_plugins' );


function hostingo_register_required_plugins() {
		$plugins = array(
		 array(
            'name'      => esc_html__( 'Advanced Custom Fields','hostingo' ),
            'slug'      => 'advanced-custom-fields',
            'required'  => true,

        ),
        array(
            'name'      => esc_html__( 'Elementor','hostingo' ),
            'slug'      => 'elementor',
            'required'  => true,

        ),
         array(
            'name'      => esc_html__( 'Redux Framework','hostingo' ),
            'slug'      => 'redux-framework',
            'required'  => true,

        ),
         array(
            'name'      => esc_html__( 'WP24 Domain Check','hostingo' ),
            'slug'      => 'wp24-domain-check',
            'required'  => true,

        ),

          array(
            'name'      => esc_html__( 'One Click Demo Import','hostingo' ),
            'slug'      => 'one-click-demo-import',
            'required'  => true,

        ),
        array(
            'name'      => esc_html__( 'MC4WP: Mailchimp for WordPress','hostingo' ),
            'slug'      => 'mailchimp-for-wp',
            'required'  => true,

        ),
        array(
            'name'      => esc_html__( 'Contact Form 7','hostingo' ),
            'slug'      => 'contact-form-7',
            'required'  => true,

        ),
        array(
            'name'      => esc_html__( 'WHMCS Bridge','hostingo' ),
            'slug'      => 'whmcs-bridge',
            'required'  => true,

        ),
        array(
            'name'      => esc_html__( 'WooCommerce','hostingo' ),
            'slug'      => 'woocommerce',
            'required'  => true,

        ),
		array(
			'name'      => esc_html__( 'hostingo Core','hostingo' ),
			'slug'      => 'hostingo-core',
			'source'    => Pcfq_Theme_Helper::pcfq_external_plugin_url('hostingo/hostingo-core'),

			'required'  => true,
		),
		array(
			'name'      => esc_html__( 'Slider Revolution','hostingo' ),
			'slug'      => 'revslider',
			'source'    => Pcfq_Theme_Helper::pcfq_external_plugin_url('revslider'),
			'required'  => true,
		),

	);


	$config = array(
		'id'           => 'hostingo',                 // Unique ID for hashing notices for multiple instances of TGMPA.
		'default_path' => '',                      // Default absolute path to bundled plugins.
		'menu'         => 'tgmpa-install-plugins', // Menu slug.
		'has_notices'  => true,                    // Show admin notices or not.
		'dismissable'  => true,                    // If false, a user cannot dismiss the nag message.
		'dismiss_msg'  => '',                      // If 'dismissable' is false, this message will be output at top of nag.
		'is_automatic' => false,                   // Automatically activate plugins after installation or not.
		'message'      => '',                      // Message to output right before the plugins table.


	);

	tgmpa( $plugins, $config );
}