<?php 
if(class_exists('ReduxFramework'))
{
	$pt_theme_opt = get_option('pt_theme_opt'); 
	if(isset($pt_theme_opt['subscribe_img']) && !empty($pt_theme_opt['subscribe_img']['url']))
	{
		$img = $pt_theme_opt['subscribe_img']['url'];
	}
	else
	{
		$img = '';
	}

?>
<div class="pt-subscribe align-items-center">
	<div class="container">
		<div class="row">
			<div class="col-lg-6">
				<div class="pt-subscribe-block">
					<img src="<?php echo esc_url($img); ?>" class="pt-subscribe-img" alt="<?php esc_attr_e( 'hostingo-subscribe-image', 'hostingo' ); ?>">
					<div class="pt-subscribe-details">
						<h6>
							<?php 
							if(isset($pt_theme_opt['hostingo_subscribe_title'])) 
							{
								echo esc_html($pt_theme_opt['hostingo_subscribe_title']); 
							}
							?>
								
							</h6>
						<span>
							<?php
							if(isset($pt_theme_opt['hostingo_copyright_description'])) 
							{

								echo esc_html($pt_theme_opt['hostingo_copyright_description']);
							}
							?>
								
							</span>
					</div>
				</div>
			</div>
			<div class="col-lg-6">
				<div class="pt-subscribe-from">
					<?php echo do_shortcode(esc_attr($pt_theme_opt['hostingo_subscribe_shortcode'])); ?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php } ?>