<?php

$pt_theme_opt = get_option('pt_theme_opt'); 
$row = "row no-gutters";
$soc_align = "";
$con_align = "";

 if(function_exists('get_field') && get_field('field_ATaJj057ms') != 'inherit')
  {	
  	if(get_field('field_ATaJj057ms') == 'social-right')
	{
      $row = "row flex-row-reverse";
      $soc_align = "text-right";
      $con_align = "";
   	}
   	if(get_field('field_ATaJj057ms') == 'social-left')
   	{ 
      $row = "row";
      $soc_align = "";
      $con_align = "text-right";
   	}
  }

else if(isset($pt_theme_opt['pt_top_header_layout']))
{
   if($pt_theme_opt['pt_top_header_layout'] == 'social-right')
   {
      $row = "row flex-row-reverse";
      $soc_align = "text-right";
      $con_align = "";
   }
   if($pt_theme_opt['pt_top_header_layout'] == 'social-left')
   {
      $row = "row";
      $soc_align = "";
      $con_align = "text-right";
   }

}
// $header_option = get_field('field_ATaJj057m');
//var_dump($header_option);
$header_option = get_field('key_pjros');

?>
<div class="pt-top-header">
<?php if(function_exists('get_field') && $header_option['header_options'] == 'default')
  { 
 
  	?>
		<div class="container">
			<div class="<?php echo esc_attr($row); ?>">
				<div class="col-md-6 <?php echo esc_attr($soc_align); ?>">
					 <div class="pt-header-social <?php echo esc_attr($soc_align); ?>">
                        <ul>
                     <?php 
                     foreach ($pt_theme_opt['hostingo_social'] as $key => $value) {
                     if(!empty($value))
                     {
                     ?>
                     <li><a href="<?php echo esc_url($value); ?>"><i class="fab <?php echo esc_attr($key); ?>"></i></a></li>

                  <?php } } ?>
                  </ul>
                     </div>
				</div>
				<div class="col-md-6">
					<div class="pt-header-contact <?php echo esc_attr($con_align); ?>">
						<ul>
							<?php
						if(!empty($pt_theme_opt['hostingo_phone']))
						{ 
						?>
						<li>
						
						<a href="tel:<?php echo str_replace(str_split('(),-" '), '',$pt_theme_opt['hostingo_phone']); ?>"><i class="fas fa-phone"></i>
							<span><?php echo esc_html($pt_theme_opt['hostingo_phone']); ?></span>
						</a>
						</li>
						<?php } ?>
							<?php
						if(!empty($pt_theme_opt['hostingo_email']))
						{ 
						?>
						<li>
						
						<a href="mailto:<?php echo esc_html($pt_theme_opt['hostingo_email']); ?>"><i class="fas fa-envelope"></i><span><?php echo esc_html($pt_theme_opt['hostingo_email']); ?></span></a>
						</li>
						<?php } ?>
						</ul>
					</div>
				</div>

				
				
			</div>
		</div>
	<?php } else { ?>

				<div class="<?php echo esc_attr($row); ?>">
				<div class="col-md-6 <?php echo esc_attr($soc_align); ?>">
					 <div class="pt-header-social <?php echo esc_attr($soc_align); ?>">
                        <ul>
                     <?php 
                     foreach ($pt_theme_opt['hostingo_social'] as $key => $value) {
                     if(!empty($value))
                     {
                     ?>
                     <li><a href="<?php echo esc_url($value); ?>"><i class="fab <?php echo esc_attr($key); ?>"></i></a></li>

                  <?php } } ?>
                  </ul>
                     </div>
				</div>
				<div class="col-md-6">
					<div class="pt-header-contact <?php echo esc_attr($con_align); ?>">
						<ul>
							<?php
						if(!empty($pt_theme_opt['hostingo_phone']))
						{ 
						?>
						<li>
						
						<a href="tel:<?php echo str_replace(str_split('(),-" '), '',$pt_theme_opt['hostingo_phone']); ?>"><i class="fas fa-phone"></i>
							<span><?php echo esc_html($pt_theme_opt['hostingo_phone']); ?></span>
						</a>
						</li>
						<?php } ?>
							<?php
						if(!empty($pt_theme_opt['hostingo_email']))
						{ 
						?>
						<li>
						
						<a href="mailto:<?php echo esc_html($pt_theme_opt['hostingo_email']); ?>"><i class="fas fa-envelope"></i><span><?php echo esc_html($pt_theme_opt['hostingo_email']); ?></span></a>
						</li>
						<?php } ?>
						</ul>
					</div>
				</div>

				
				
			</div>
		<?php } ?>


</div>