<?php
/**
 * Displays footer site info
 *
 * @package WordPress
 * @subpackage hostingo
 * @since 1.0
 * @version 1.0
 */
$pt_theme_opt = get_option('pt_theme_opt'); 
?>

<div class="pt-copyright-footer">
	<div class="container">
		<div class="row">	
			<div class="col-md-6 align-self-center">		
				<?php
				if(isset($pt_theme_opt['hostingo_copyright_text']) && !empty($pt_theme_opt['hostingo_copyright_text']))
				{ 
				?>
				<span class="pt-copyright"><a target="_blank" href="<?php echo esc_url( $pt_theme_opt['hostingo_copyright_link'] ); ?>"> <?php echo esc_html( $pt_theme_opt['hostingo_copyright_text'] ); ?></a></span>				
				<?php }
				else
				{
				 ?>				
				
				<span class="pt-copyright"><a target="_blank" href="<?php echo esc_url( __( 'https://themeforest.net/user/tmonicthemes/portfolio/', 'hostingo' ) ); ?>"> <?php printf( esc_html__( 'Proudly powered by %s', 'hostingo' ), 'hostingo.' ); ?></a></span>				

			<?php } ?>
				
			</div>
			
			<div class="col-md-6">
				 <div class="pt-footer-social">
                        <ul>
                     <?php 
                     if(isset($pt_theme_opt['hostingo_social']))
                     {
                     foreach ($pt_theme_opt['hostingo_social'] as $key => $value) {
                     if(!empty($value))
                     {
                     ?>
                     <li><a href="<?php echo esc_url($value); ?>"><i class="fab <?php echo esc_attr($key); ?>"></i></a></li>

                  <?php } } }?>
                  </ul>
                     </div>
			</div>		
			
		</div>
	</div>
	
</div>